
Redmine - Defect #2186

Due date calculation not working in german

2008-11-14 09:27 - Martin Bächtold

Status: Closed Start date: 2008-11-14

Priority: Normal Due date: 2008-11-14

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed Affected version:  

Description

On the page http://domain.dom/projects/roadmap/identifier under each Version you see, when the version is due, i.e. "Due in 47 days

(31 December 2008)".

This is not working when you change the users language to german. Then, it will say "Fällig in (31 December 2008)".

Redmine 0.7.devel.2031 (MySQL)

Associated revisions

Revision 2032 - 2008-11-14 16:00 - Azamat Hackimov

Missed %s in label, thank Martin Bächtold for reporting (#2186)

History

#1 - 2008-11-14 12:55 - Azamat Hackimov

- Category set to Translations

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Confirmed.

Message from de.yml "label_roadmap_due_in" missed %s. I will fix this.

#2 - 2008-11-14 14:25 - Martin Bächtold

Thank you.

By the way, the month names are not displayed in german neither (december instead of Dezember).

Do I need to open a new Issue for this?

Greetings

#3 - 2008-11-14 16:01 - Azamat Hackimov

- Due date set to 2008-11-14

- Status changed from New to Closed

- Resolution set to Fixed

Fixed.

By the way, the month names are not displayed in german neither (december instead of Dezember).

Do I need to open a new Issue for this?

 Yes, do it. And where you this defect?

#4 - 2008-11-14 19:11 - Martin Bächtold

Ok, here is the new issue: http://www.redmine.org/issues/show/2190
